import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { ScoreRateMajorComponent } from './score-rate-major.component';

describe('ScoreRateMajorComponent', () => {
  let component: ScoreRateMajorComponent;
  let fixture: ComponentFixture<ScoreRateMajorComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ ScoreRateMajorComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(ScoreRateMajorComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
